#tblenquiry{font-family:Verdana, Geneva, sans-serif; font-size:12px;}
a {color:#176092; text-decoration:none;}
a:hover {text-decoration:underline;}


#mandatory{ color:#F00;}

.textbox{border:1px solid #666;
	background:#e8fdee;
	width:250px;
	height:25px;
	padding:0 0 0 10px;
}
.txtarea{border:1px solid #666;
	background:#e8fdee;
	width:250px;
	margin-top:10px;
	height:120px;
	padding:0 0 0 10px;
}
.btnsubmit{margin-left:10px;height:25px;width:80px; color:#000; font-weight:bold; }

/*validation*/
form.cmxform {	
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform label.error, label.error, .spanError {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #F00;
	font-style: italic;
}
div.error{ display: none; }
/*input {	border: 1px solid black; }*/
input.checkbox { border: none; }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }

form.cmxform .gray * { color: gray; }
/*validation*/

/*@font-face {
  font-family: "staravenue";
src:url(fonts/staravenue.ttf) format("truetype");
}*/